Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: d71b07d28cfc73566963d61a848a99b1e1a70ec7 (plain) (tree)
1
2
3
4
5
6
7
8
9
10


                                

                                                        
                                                                             
                                                                
                                                            

                                                                  
                                              

                                                                    
                                    
                                                            



                                                           
                                





                                                                      
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
 org.eclipse.papyrus.editor;bundle-version="1.0.0",
 org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.0",
 org.eclipse.papyrus.diagram.tests;bundle-version="1.0.0",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.0",
 org.junit;bundle-version="4.10.0",
 org.eclipse.papyrus.uml.diagram.pkg;bundle-version="1.0.0"
Export-Package: org.eclipse.papyrus.uml.diagram.pkg.tests,
 org.eclipse.papyrus.uml.diagram.pkg.tests.canonical,
 org.eclipse.papyrus.uml.diagram.pkg.tests.load
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.qualifier
Bundle-Name: Tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.pkg.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.pkg.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top